package kz.arta.synergy.workflow.mobile.android.common.models.offline.completion;

/**
 * Created by neox on 18.08.14.
 */
public class OfflineCompletionWorkFile {

    private String workID;
    private String completionForm;
    private String type;
    private String file_name;
    private String file_identifier;
    private String file_path;
    private String resultID;
    private String name;
    private String fromDevice;

    public String getFromDevice() {
        return fromDevice;
    }

    public void setFromDevice(String fromDevice) {
        this.fromDevice = fromDevice;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getWorkID() {
        return workID;
    }

    public void setWorkID(String workID) {
        this.workID = workID;
    }

    public String getCompletionForm() {
        return completionForm;
    }

    public void setCompletionForm(String completionForm) {
        this.completionForm = completionForm;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getFile_name() {
        return file_name;
    }

    public void setFile_name(String file_name) {
        this.file_name = file_name;
    }

    public String getFile_identifier() {
        return file_identifier;
    }

    public void setFile_identifier(String file_identifier) {
        this.file_identifier = file_identifier;
    }

    public String getFile_path() {
        return file_path;
    }

    public void setFile_path(String file_path) {
        this.file_path = file_path;
    }

    public String getResultID() {
        return resultID;
    }

    public void setResultID(String resultID) {
        this.resultID = resultID;
    }
}
